/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  background:none repeat scroll 0 0 transparent;
  border:0 none;
  font-size:100%;
  margin:0;
  outline:0 none;
  padding:0;
  vertical-align:baseline;
}
body, html {height: 100%;}

body {
  margin:0 auto;
  background-color:#efefef;
  color:#333333;
  font:81.25%/1.385 Arial,Helvetica,sans-serif;
  line-height:1;
}


.clearfix:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  visibility:hidden;
}

pre, code {
  font-family: Courier, Arial, sans-serif;
  background: #eaeaea;
  padding: 5px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" ""; /* quotes:none; */
}

:focus {
  outline:0 none;
}
ins {
  text-decoration:none;
}
del {
  text-decoration:line-through;
}

img {
  border: 0;
}

ul {
  /*list-style: none;*/
  list-style-type: disc;
}
ol {
  list-style:decimal outside none;
}

ul, ol {
  margin: 0 0 0 17px;
}
li {
  font:1em/1.154 Arial,Helvetica,sans-serif;
  margin-bottom:1.154em;
}
ol li {
  margin-left:3.09em;
}

label {
  vertical-align:middle;
}

table {
  border-collapse:collapse; /* collapse, separate */
  border-spacing:0;
}


table.normal {
  border-collapse:collapse; /* collapse, separate */
  border-spacing:0;
}

table.normal tr td {
  border:1px #000000 solid;
  padding:7px;
}

/*
table {
  border-bottom:1px solid #E3E3E3;
  border-collapse:collapse;
  width:100%;
}
td {
  border-top:1px solid #E3E3E3;
  padding:0.538em 4px 0.615em;
  vertical-align:top;
}
th {
  font-size:0.846em;
  font-weight:400;
  padding:0 4px 0.727em;
  text-align:left;
  vertical-align:top;
}
*/
caption, th, td {
  text-align: left;
  font-weight: normal;
}
th, td {
  padding: 2px;
}

/*
input {
  font:1em/1.385 Arial,Helvetica,sans-serif;
}
select, textarea {
  font:1em/1.385 Arial,Helvetica,sans-serif;
  width:100%;
}
*/
strong {font-weight:bold;}
em {  font-style: italic;}




/* top line */
#topline {
  clear:both;
  height:25px;
  width: 100%;
  margin: 0 auto;
  background-color: #949595;
  text-align: left;
}


#toplineinner {
  width: 990px;
  height:25px;
  margin: 0 auto;
  background-color: #949595;
  padding-left: 190px;
}

#toplineinner a{
  color2: #fff; color: #eed248;
  font-size: 11px;
  text-decoration: none;
}

#toplineinner a:hover{
  color: #eed248;
  text-decoration: underline;
}


/* header */

#header {
  clear:both;
  width: 100%; height:148px; overflow:hidden;
  margin: 0 auto;
  background-color: #efefef; /* #d8d8d8;*/
  background-image2: url(../img/back_line_top1.gif);
  text-align: left;  
}


#headerin {
  width: 1000px; height:148px;
  margin: 0 auto;  
  padding-left: 0px;  padding-top: 0px;
  background-color: #f0eeec;
  background-image2: url(../img/back_line_top1.gif);
  border-left: 1px  #bdbdbc solid;
  border-right: 1px  #bdbdbc solid;
  text-align: left;  
}

#headerin_wide {
  height:148px;
  width2: 100%; 
  width:1250px; min-width: 980px; max-width: 1300px;
  margin: 0 auto;
  padding-left: 0px;  padding-top: 0px;
  background-color: #f0eeec;
  background-image2: url(../img/back_line_top1.gif);
  border-left: 1px  #bdbdbc solid;
  border-right: 1px  #bdbdbc solid;
  text-align: left;
}


#logo{
  float:left; width:90px; height: 108px;
  background-color: #8c867e;
  border-bottom: 1px solid #42413f;
}

#topright{
  float: left;
  width: 910px; height: 109px; overflow: hidden;
  min-width: 850px; min-height: 70px;
}
#topright_wide{
  float: left;
  width: 1160px; height: 109px; overflow: hidden;
  min-width: 850px; min-height: 70px;
}


#top1{
  float: left;
  width: 260px;  height: 63px; min-height: 57px;
  padding-top: 10px; padding-left: 40px;
  font-size:12px;
}
#top2{
  float: left;
  min-width: 500px; min-height: 57px;  
  padding-top: 5px; padding-left: 40px;
}

#topmenu{
  clear:both;
  width: 100%; height: 34px; overflow:hidden;
  margin:0px;
  background-color: #8c867e; /* 8c867e ebeadc fffef4*/  
  border-top: 1px solid #42413f;
  border-bottom: 1px solid #42413f;
  
}
#topmenuin{
	padding-left: 22px; padding-top: 8px; padding-bottom: 6px; 
}

div#topmenu a{
  padding-right: 25px;
  font-family: Helvetica, Tahoma, Arial;  font-size: 17px;  font-weight: normal; color: #ffffff; text-decoration: none;
  /* color: #ce2125; 544f41, ce2125, a33f01 */
}
div#topmenu a:hover{  color: #d8e49a; /*d8e49a #e7cd46 ee1a16;*/   text-decoration: none;}

#topline1{  width: 100%; height: 1px;  background-color: #9a9a9c;}




/* top search line */

#topsearch {
  width: 100%; height:38px;
  margin: 0 auto;
  text-align: left;
  background-color: #e2f0b4; /* e6e5d4 */
  border-bottom: 1px  #4d9600 solid;
}

#topsearchin {
  padding-top: 6px;
  padding-left: 20px;
  text-align: left;
}


/* main layout */

#container { 
  width: 100%;
  min-height:100%; height:100%; height: auto !important;
  margin: 0 auto;
  text-align: left;
  background-color:#efefef;
}


#content {
  width: 1000px; overflow:hidden;
  height: auto !important;
  min-height:100%; height: 100%;
  margin: 0 auto;
  text-align: left;  
  background-color:#fff;
  border-left: 1px  #bdbdbc solid;
  border-right: 1px  #bdbdbc solid;
}
#contentin {
	float: left;
	min-height:100%; height: 100%; width:100%;
	height: auto !important;
	padding-left: 14px; padding-top: 4px;
  background-color:#fff;
  font-family:Arial, Helvetica, sans-serif;
}

#maincol{
  float: left; overflow:hidden;
  width: 670px; height: 100%; min-height: 700px;
}
#maincol_prod{
  float: left; overflow:hidden;
  width: 750px; height: 100%; min-height: 700px;
}
#maincolin{
	float:left;
  padding: 0px 0px 20px 0px;
}

#sidebar {
  float: left; overflow:hidden;
  width: 320px; min-width:320px;
  height: 100%; min-height: 700px; 
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

#sidebarin { padding: 2px 0px 0px 10px;  margin: 0px;  }

#sidebar_prod {
  float: left; overflow:hidden;
  width: 220px; height: 100%; min-height: 700px;
  padding: 2px 0px 0px 0px;
  margin: 0px;
}



#footer {
  clear:both; overflow:hidden;
  width: 100%; min-height:102px;
  margin: 0 auto;   
  background-color: #efefef;
  text-align: left;
}
#footer_cont {
  width: 1000px; min-height:142px;
  overflow:hidden;
  margin: 0 auto;
  padding-left:0px; padding-top:7px;  
  border-top: 1px  #4b4a48 solid;
  border-bottom: 1px  #4b4a48 solid;
  border-left: 1px  #bdbdbc solid;
  border-right: 1px  #bdbdbc solid;
  background-color: #e3e0da;
}

#footerin {
  font-size:10px; font-family:Arial, Verdana; color:white;
}


/* main layout - wide mode */

#container_wide { 
  width: 100%;
  min-height:100%; height:100%; height: auto !important;
  margin: 0 auto;
  text-align: left;
  background-color:#efefef;
}

#content_wide {
  width: 1250px; overflow:hidden;
  min-height:100%; height: 100%; height: auto !important;
  margin: 0 auto;
  text-align: left;  
  background-color:#fff;
  border-left: 1px  #bdbdbc solid;
  border-right: 1px  #bdbdbc solid;
}

#maincol_wide {
  float: left; overflow:hidden;
  width:920px; min-width: 600px; 
}

#sidebar_wide {
  float: left; overflow:hidden;
  width: 320px; min-width:320px;
  height: 100%; min-height: 700px; 
  padding: 0px 0px 0px 0px;
  margin: 0px;
}


#footer_cont_wide {
  width: 1250px; min-height:142px;
  overflow:hidden;
  margin: 0 auto;
  padding-left:0px; padding-top:7px;  
  border-top: 1px  #4b4a48 solid;
  border-bottom: 1px  #4b4a48 solid;
  border-left: 1px  #bdbdbc solid;
  border-right: 1px  #bdbdbc solid;
  background-color: #e3e0da;
}



/* styles - common */

div#skip, div.skip { display:none;}
.clear {height:0; clear: both; }

p {
  font:1em/1.385 Arial,Helvetica,sans-serif;
  margin:0 0 0.692em;
}

#content a, #content_home a {
  color:#6F9DC8; /* #09659B */
  font-size:0.9em;
  text-decoration:underline;
  line-height: 1.5;
}
#content a, #content_home a { color: #09C; background-color:transparent; padding: 2px; }
#content a:hover, #content_home a:hover { background-color: #09C; color: #fff;  text-decoration: none; padding: 2px;}

/*#content p, #content_home p { margin: 0 0 10px 0; padding: 0;}*/


a.normal,a.normal:link, a.normal:visited,
#content a.normal,#content a.normal:link, #content a.normal:visited
{color:black; background-color:transparent;text-decoration:none;}

a.normal:hover,
#content a.normal:hover 
{color:#0099CC; background-color:transparent; text-decoration:underline;}

a.dashed{  text-decoration: none;  border-bottom: 1px dashed blue;}

span.desc{font-size: 11px; line-height: 15px; color: #666;}



h1 {
  /*font-size: 17px;*/
  font:2.154em/1 Arial,Helvetica,sans-serif;
  margin: 0px 0px 17px 0;
  /*margin:1.143em 0 0;*/
  padding: 0px;
  /*font-weight: bold;*/
}

h2 {
  font:1.615em/1.048 Arial,Helvetica,sans-serif;
  margin: 10px 0 7px 0;
  /*font-weight: bold;*/
  text-transform: uppercase;
  color: #000; /*#ff7601;*/
}

h2.h2orange {
  font-size: 15px;
  margin: 10px 0 7px 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #ff7601;
}

h2.right {
  text-align: left;
  font:1.615em/1.048 Arial,Helvetica,sans-serif;
  margin: 10px 0 7px 0;
  /*font-weight: bold;*/
  text-transform: none;
  color: #000; /*#ff7601;*/
}

h2 a {
  text-decoration: none;
  font-weight: normal;
}

h3 {
  /*font-size: 15px;*/
  font:1.115em/1.048 Arial,Helvetica,sans-serif;
  margin: 8px 0px 3px 0px;
  font-weight: bold;
  color: #000;
}

.h2green {
  font-size: 17px;
  margin: 10px 0 7px 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #528c00;
}


.h2small {
  font-size: 13px;
  margin: 4px 0px 2px 0px;
  font-weight: bold;
  color: #f84703;
}

h2.hbackgray{
  background-image: url("../img/l_back_gray.gif");
  background-repeat: repeat-x;
  height: 22px;
  font-size: 15px;  font-weight: bold;  color: #000000;  text-transform: none;
  margin-top:0px; margin-bottom: 0px;
  padding-left: 0px; padding-top: 8px;
}


h4 {
  font-size: 13px;
  margin: 8px 0px 3px 0px;
  font-weight: bold;
  color: #000;
}



.validation-error {
  color: red;
}
input.error, textarea.error {
  border: 1px solid red !important;
}
.validation-failure {
  color: red;
  background-color: #ffd0d6;
  padding: 5px;
}


.img0{
  border: 1px #aaa solid;
  padding: 2px;
}

.suggestion {
  color: #777;
  font-size: 11px;

}


.error {
  color:#ff0000;
}


span.la {
  color: #888;
}



/* styles - topsearch */

#topsearchin{
  font-size: 11px;
}

#topsearchin a{  font-size: 11px;  color: #08090a; text-decoration: underline;}
#topsearchin a:hover{  font-size: 11px;  color: #4a9400; text-decoration: none;}


/* styles - sidebar */

#sidebar a {
  color: #0099CC;
  padding: 2px;
  font-size: 11px;
}
#sidebar a:hover {
  background-color: #0099CC;
  color: #fff;
  text-decoration: none;
  padding: 2px;
}
#sidebar h4 {
  font-size: 14px;
  margin: 10px 0 3px 0;
  font-weight: bold;
}
#sidebar h4 a {
  font-size: 14px;
  text-decoration: underline;
}

#stats {
  color: #777;
  font-size: 11px;
}


/* buttons */

.butBlue{
  padding: 2px 8px 2px 8px;
  border: 1px solid #ccc;
  background-color: #386897;
  color: #fff;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.butBlue:hover{
  background-color: #4b6ea8;
  color: #fff;
}

.butGreen{
  padding: 2px 4px 2px 4px;
  border: 1px solid #ccc;
  background-color: #489000;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.butGreen:hover{
  background-color: #65af00;
  cursor:hand;
}

.butGreen2{
  padding: 2px 4px 2px 4px;
  border: 1px solid #ccc;
  background-color: #4d9600;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.butGreen2:hover{
  background-color: #98cb00;
}


.butOrange{
  padding: 2px 8px 2px 8px;
  border: 1px solid #ccc;
  background-color: #ff6e00;
  color: #fff;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.butOrange:hover{
  background-color: #ff9100;
  cursor: hand;
}


div.butPrice{
  width: 100px; height: 33px; overflow: hidden;
  background-image: url("../img/btn_price.gif");
  background-repeat: no-repeat;
  background-color: #fcb32c;
  text-align: left;
}
div.butPrice div{
  width: 100px; height: 33px; overflow: hidden;
  padding: 6px 10px 5px 6px;  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #fff;  font-size: 13px;  font-weight: bold;  
}



div.butBuy{
  width: 100px; height: 33px; overflow: hidden;
  background-image: url("../img/btn_price.gif");
  background-repeat: no-repeat;
  background-color: #fcb32c;
  text-align: left;
}
div.butBuy div{
  width: 100px; height: 33px; overflow: hidden;
  padding: 6px 10px 5px 6px;  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #fff;  font-size: 13px;  font-weight: bold;  
}



fieldset.hidden {
	display: none;
}
td.register-label {
	width: 120px;
}





#f fieldset
{
  background-color: #fff;
  border: 0px solid #ccc;
  margin: 0 0 5px 0;
  padding: 0px;
}
  
#f fieldset legend {
    font-weight: bold;
    color: #555;
    font-size: 12px;
}
  
#f input, #f textarea {
  border: 1px solid #ccc;
  padding: 2px;
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;

}

#f input{
    height2: 14px;
}
#f input:focus, #f input:hover, 
#f textarea:focus, #f textarea:hover
{
    border: 1px solid #7F635F;
  }

#f input#submit{
    background-color: #0099CC;
    color: #fff;
    border: 1px solid #009988;
    cursor: pointer;
    cursor: hand;
    
  }
  
#f input#submit:hover {
      background-color: #00aaee;
    }

#f label.small {
    color: #555;
    font-size: 12px;
}

#а input.no-border {
    border: 0;
  }
  
td.publish-label {
  width: 100px;
}



.big {
	width: 61px; 
	height: 61px; 
	line-height: 61px;
	font-size: 20px;
}

.small {
	width: 45px; 
	height: 45px; 
	font-weight: bold;	
	font-size: 16px;
	line-height: 45px;
}

.smalldesc{
  color: #b2b2b2;
  font-size: 12px;
}
.smalldesc2{
  color: #666;
  font-size: 12px;
}

fieldset.no-border {
	border: 0;
	padding: 0;
}

a.logo {color:#0099CC; background-color:transparent;text-decoration:none;}
a.logo:hover {color:#0099CC; background-color:transparent; text-decoration:none;}


	
/* tag heights */
.company-tag-1 {	font-size: 12px;}
.company-tag-2 {	font-size: 14px;}
.company-tag-3 {	font-size: 16px;}
.company-tag-4 {	font-size: 18px;}
.company-tag-5 {	font-size: 20px;}
.company-tag-6 {	font-size: 24px;}


/* autocomplete */
.ac_results {
	padding: 0px;
	border: 1px solid #ddd;
	background-color: #fff;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}

.ac_loading {
	background: #fff url('indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: #b5d5ff;
	color: #000;
}




#heading {
  background:transparent url(../images/logo.jpg) no-repeat scroll 0%;
  border-bottom:10px solid #00A0C6;
  height:120px;
  margin:0pt 0pt 20px;
  width:870px;
}



.highlight {
  background:#F5F5F5 none repeat scroll 0%;
}



.hResults td{
  background-color: #F1F1F1;
  font-weight: bold;
  text-align: left;
  padding2: 2px;
  margin2: 0px;
  height: 26px;
}

.rowResults{
  background: #FFFFFF;
  vertical-align: top;
}

.rowResults2{
  background: #FFFFE3;
  vertical-align: top;
}


.rowTitle{
  color: #0077C6;
  font-weight: bold;
}


.fieldTitle{
  color: #032874;
  font-weight: bold;
  font-size: 12px;
}

.fieldTitle2{
  color: #0077C6;
  font-weight: bold;
  font-size: 13px;
}

.fieldTitle1{
  color: #0077C6;
  font-weight: bold;
  font-size: 16px;
}



.postformH2{
  color: #12357C;
  font-size: 15px;
  font-weight:bold;
}


/* pages */

#pagesBottom{
  clear: both;
  text-align:left; height: 25px;
}

#pagesBottom a.page, #pagesBottom a.page:link, #pagesBottom a.page:visited,
#pagesBottom a.nextpage, #pagesBottom a.nextpage:link, #pagesBottom a.nextpage:visited
{
  font-size: 15px; background-color: #fff;  color: #123fab; font-weight: bold;
  text-decoration: none;
  padding: 2px;
}

#pagesBottom .selpage, #pagesBottom .selpage:link, #pagesBottom .selpage:visited
{
  font-size: 15px; background-color: #fff; color: #999; font-weight: bold;
  text-decoration: none;
  padding: 2px;
}




#divMore a.more{
  color: #e1b469;
  font-weight: bold;
}

#divMore a.more:hover, #divMore a:hover{
  color: #6e6c67;
  background-color: #fabe5c;
  font-weight: bold;
  text-decoration: none;
}


.bluebar{
  background-image: url(../img/blue_bar.png);
  width: 934px;
  height: 27px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding-left: 20px;
  padding-top: 4px;
}


#footer-contents a{
  font-size: 15px;
  font-weight: normal;
}



/* home page - popular */

#divPopular
{
  float: left; width: 370px; height: 230px;
  border: 1px #70af00 solid;
}
#popTitle{
  font-size: 15px; font-weight: normal; color: #fff; background-color: #70af00;
  padding: 3px 10px 3px 10px;
}

#popTabs{
  background-color: #fff;
  background:url("../img/tabs.gif") repeat-x scroll 0 100% transparent;
  width: 370px;
  height2: 23px;  
  color:#ABABAB;
  margin:0 0 0 -1px;
  padding:0 0 0 1px;
}

#popPos{
  float: left; clear: left;
  margin: 0 0 0 0;
  padding-left: 4px; padding-top: 3px; padding-bottom: 3px;
  width: 348px;
  border: 0px #999 solid;
}

#popPos a.posSel,#popPos a.posSel:link, #popPos a.posSel:visited{
  background-color: #2365a5; color: #fff;
  text-decoration: none;
  font-size: 15px;
}

#popPos a.pos,#popPos a.pos:link, #popPos a.pos:visited{
  color: #2365a5; background-color: #fff;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
}

div.popContent{
  padding-top: 8px;
  padding-left: 4px;  
}

/*
.popTabSel{
  float: left;
  padding: 4px 8px 4px 8px;
  font-size: 12px;
  background-color: #2365a5; color: #fff;
  color2: #ff7601;
  font-weight: bold;  
}
.popTab{
  float: left;
  padding: 3px 6px 4px 3px;
  font-size: 12px;
  color: #ff7601;
}
*/



div.popT1 {float: left; width: 350px; padding-top:4px; padding-left: 5px; }
div.popImg { float: left; width: 124px; overflow:hidden; padding:2px; }
div.popInfo {float: left; width: 220px; font-size: 12px; padding-right: 3px; padding-left: 5px;}

#popContAll a.a_pop_h {font-size: 17px; font-weight: bold; text-decoration: none; color: #2365a5;}
#popContAll a.a_pop_h:hover{  text-decoration: underline; background-color: #fff; color:#2365a5;}

div.popImg { border: 1px solid #ccc;}
div.popImg img { margin:2px; }
div.popImg a:hover { background-color: #fff;}

#popContAll a.a_pop_img {font-size: 13px; font-weight: bold; text-decoration: none; color: #2365a5;}
#popContAll a.a_pop_img:hover{  text-decoration: underline; background-color: #fff; color:#2365a5;}




#popTabs ul {  margin-bottom:0;  list-style: none;}
#popTabs li {  float:left;  margin-bottom:0;}

#popTabs li a, #popTabs li span 
{
  background-color:#E3E3E3;
  border-color:#ABABAB -moz-use-text-color #ABABAB #ABABAB;
  border-style:solid none solid solid;
  border-width:1px medium 1px 1px;
  display:block;
  padding: 4px 8px 2px 8px;
  text-decoration:none;
  white-space:nowrap;
}
#popTabs .last a {
  border-right:1px solid #ABABAB;
}
#popTabs li a:hover {
  background-color:#FFFFFF;
  color:#09659B;
  text-decoration:none;
  padding: 4px 8px 2px 8px;
}
#popTabs li a:active {
  background-color:#FFFFFF;
  color:#09659B;
  text-decoration:none;
}

#popTabs .current a, #popTabs .current span {
  background-color:#fff;
  /*
  border-color:#ABABAB -moz-use-text-color #FFFFFF #ABABAB #fff;
  border-style:solid none solid solid solid;
  border-width:1px medium 1px 1px 1px;
  */
  
  border-bottom: 1px #fff solid;
  color:#ffffff;
  display:block;
  padding: 4px 8px 2px 8px;
  text-decoration:none;
}
#popTabs .current span {
  color:#333333;
}
#popTabs .current a {
  color:#09659B; font-weight: bold;
}
#popTabs .last a, #popTabs .last span {
  border-right:1px solid #ABABAB;
}




/* home page - search params form */

#divHomeParams{
  float: left;
  width: 335px; height: 204px; overflow: hidden;
  margin-left: 0px; margin-right: 5px;
  background-color: #f7f9fa;
  border: 1px solid #2365a5;
}
#divHomeParamsCont {
  float: left;
  background-color: #f7f9fa;
  padding: 5px 10px 10px 10px;
  font-size: 13px;
  line-height2: 17px;
}
#divParamsTitle{
  background-color: #2365a5; 
  padding: 3px 10px 3px 10px;
}
#divParamsTitle h2{ margin: 0px; font-size: 15px; font-weight: normal; color: #fff; text-transform: none; }

#divHomeParamsCont form {padding:0; margin:0;}
#divHomeParamsCont form table tr td { padding: 6px; }



/* home page - block - prices  */

#divHomePrices{
  float: left;
  width: 305px; height: 230px;
  overflow: hidden;
  margin-left: 10px; margin-right: 5px;
  background-color2: #f7f9fa;
  border2: 1px solid #2365a5;
}
#divHomePricesCont {
  float: left;
  background-color2: #f7f9fa;
  padding: 5px 10px 10px 10px;
  font-size: 13px;
  line-height: 20px;
}
#divPricesTitle{
  background-color2: #2365a5;
  padding: 3px 10px 3px 10px;
}
#divPricesTitle h2{ margin: 0px; font-size: 15px; font-weight: bold; color: #ff7601; /*#2365a5, #ff7601;*/ text-transform: none; }

#divHomePricesCont a,#divHomePricesCont a:visited,#divHomePricesCont a:link
  {font-size: 15px;}

/* home page - right */
#divHomeRight1 {
  float: left;
  width: 310px;
  height: 250px;
  overflow: hidden;
  background-color: #fff;
  border: 0px solid #c5c5c5;
  padding-left: 0px;
}
#divHomeRight1In {
  float: left;
  background-color: #fff;
  padding: 0px;
}


#colTop1 {
  float: left;
  width: 240px;
  overflow: hidden;
  background-color: #fff;
  padding-left: 20px;
}
#colTop1In {
  float: left;
  background-color: #fff;
  padding: 0px 10px 10px 10px;
}


#colTop2 {
  float: left;
  width: 240px;
  overflow: hidden;
  background-color: #fff;
  border: 0px solid #c5c5c5;
  padding-left: 20px;
}
#colTop2In {
  float: left;
  background-color: #fff;
  padding: 0px 10px 10px 10px;
}

#divHome2{
  clear: both;
  width: 990px;
  overflow: hidden;
  line-height: 1.6;
}
#divHome3{
  clear: both;
  width: 990px;
  overflow: hidden;  
}

#divHomeGroups
{
  float: left;
  width: 655px; min-height: 300px;
  overflow: hidden;
  background-color: #fff;
  padding-left: 0px;
  margin-right: 5px;
}
#divHomeGroupsIn {
  background-color: #fff;
  padding: 0px 0px 10px 0px;  
  font-size: 15px;
  line-height: 22px;
}


#colBrands {  float: left;  width: 130px;  overflow: hidden;}
#colBrandsIn {  float: left;  padding: 5px 10px 10px 0px;}

#colPrices {  float: left;  width: 150px;  overflow: hidden;}
#colPricesIn {  float: left;  padding: 5px 10px 10px 5px;}

#colProc {  float: left;  width: 150px;  overflow: hidden;}
#colProcIn {  float: left;  padding: 5px 0px 10px 5px;}

#colWeight {  float: left;  width: 90px;  overflow: hidden;}
#colWeightIn {  float: left;  padding: 5px 10px 10px 0px;}

#colParam2 {  float: left;  width: 94px;  overflow: hidden;}
#colParam2In {  float: left;  padding: 5px 0px 10px 5px;}


/* home page DIVs */
#divHomeRight2 {
  float: left;
  width: 310px;
  min-height: 260px;
  overflow: hidden;
  background-color: #fff;
  padding-left: 0px;
}
#divHomeRight2In {
  float: left;
  padding: 40px 0px 0px 6px;
}

#divHomeShops{
  border: 1px #eee solid;
}
#divHomeShopsIn{
  padding: 5px 5px 10px 10px;
  border: 1px #eee solid;
}

#divHomeArticles
{
  float: left;
  width: 660px;
  overflow: hidden;
  background-color: #fff;
  padding-left: 0px;
  margin-right: 5px;
}
#divHomeArticlesIn {
  float: left;
  background-color: #fff;
  padding: 0px 0px 10px 0px;
}

#divHomeRight3 {
  float: left;
  width: 310px;
  min-height: 260px;
  overflow: hidden;
  background-color: #fff;
  border2: 1px solid #c5c5c5;
  padding-left: 0px;
}
#divHomeRight3In {
  float: left;
  background-color: #fff;
  padding: 0px;
}

#divHomeNews{
  background-color: #fff;
  border: 1px solid #c5c5c5;
  width: 304px;
  min-height: 100px;
  overflow:hidden;
}
#divHomeNewsIn{
  padding: 8px 8px 8px 5px;
}

#divHomeNews2{
  background-color: #fff;
  border: 1px solid #c5c5c5;
  width: 304px;
  min-height: 100px;
  overflow:hidden;
}
#divHomeNews2In{
  padding: 8px 8px 8px 5px;
}

/* styles - home */
small, #divHomeGroupsIn small, #divHomePrices small 
  {font-size: 12px; color: #666;}

#colPricesIn, #colPricesIn a,
#colBrandsIn, #colBrandsIn a
  {line-height: 22px; font-size: 14px;}

#colPricesIn table tr td {padding: 0px;}

#divHomeShopsIn a.t, #divHomeShopsIn a.t:link, #divHomeShopsIn a.t:visited{ font-size: 14px; font-weight: bold; text-decoration: underline;}
#divHomeShopsIn a.t:hover{ text-decoration: none; background-color: #fff; color: #ff7601;}

#divHomeShopsIn a.m, #divHomeShopsIn a.m:link, #divHomeShopsIn a.m:visited{ color: #333; font-size: 13px; font-weight: normal; text-decoration: underline;}
#divHomeShopsIn a.m:hover{ text-decoration: none; background-color: #fff; color: #ff7601;}

#popTabs div.popTab a, #popTabs div.popTab a.tab
{ 
  font-size: 12px; font-weight:bold; color: #357bb2;  text-decoration: none;  border-bottom: 0px dashed #357bb2;
}
#popTabs div.popTab a:hover, #popTabs div.popTab a.tab:hover 
{  font-size: 12px; color: #fff;  text-decoration: none;  border-bottom: 0px dashed #357bb2;}

#popTabs div.popTabSel a, #popTabs div.popTabSel a.tabSel
{  font-size: 12px;  background-color: #2365a5; color: #fff;  font-weight: bold;    text-decoration: none; }



/* home page - popular notebooks */
#divHomeNew { line-height: 13px;}

#divHomeNew ul {list-style: none;}
#divHomeNew ul li
{  
  float: left; margin-right: 20px;
}

#divHomeNew ul li img { border: 1px #eee solid; margin-bottom: 0px; padding:0px; width: 120px; }

#divHomeNew ul li a.t, #divHomeNew ul li a.t:link, #divHomeNew ul li a.t:visited{  font-size: 15px;  font-weight: bold;  text-decoration: none;}
#divHomeNew ul li a.t:hover{  text-decoration: underline;}

#divHomeNew ul li a.p{  font-size: 13px;  font-weight: bold;  text-decoration: underline;}
#divHomeNew ul li a.p:hover{  text-decoration: underline;}

#divHomeNew ul li a.cat{  font-size: 11px;  font-weight: normal; color: #444; text-decoration: underline;}
#divHomeNew ul li a.cat:hover{  text-decoration: none; color: #444; background-color: #fff;}


/* home page - right - articles */

#divHomeNewsIn ul {margin: 0; padding:0; list-style:none;}
#divHomeNewsIn ul li{ clear:both; list-style:none; line-height: 15px; margin: 0px 0px 5px 0px; padding: 0px;}
#divHomeNewsIn ul li img {float: left; border: 1px #eee solid; margin-bottom: 4px; margin-right:10px; padding:0px; width: 75px;}
#divHomeNewsIn ul li a { font-size: 13px; font-weight: bold; text-indent: 0px;}



/* home page - articles */
#home_articles1, #home_articles1 p {line-height: 23px; font-size: 14px;}

#home_articles1 a.cat, #home_articles1 a.cat:link, #home_articles1 a.cat:visited {
  color: #333333; text-decoration: underline;
}
#home_articles1 a.cat:hover {
  color: #203dbc; text-decoration: underline; background-color: #ffffff;
}


/* footer */
#footerin{
  font-size: 12px;
}

#footerin div.col{
  float: left;
  padding-left: 25px;
  line-height: 20px;
}

#footerin a.t1, #footerin a.t1:link, #footerin a.t1:visited { font-size: 13px; color: #544f41; font-weight: bold; text-decoration: underline;}
#footerin a.t1:hover{ color: #e7cd46; text-decoration: underline;}

#footerin a, #footerin a:link, #footerin a:visited { font-size: 11px; color: #544f41; font-weight: normal; text-decoration: underline;}
#footerin a:hover{ color: #e7cd46; text-decoration: underline;}



/* products */

#divLeftParams{
  float: left;
  width: 180px; min-height: 600px;
  border: 0px orange solid;
}
#divLeftParamsIn{ float: left;}

#divProdMain{
  float: left;
  width: 560px;
  min-width: 500px;
  border: 0px orange solid;
  margin-bottom: 20px;
}

#divProdMainIn {float: left;}

div.lineProdSep{
  background-image: url(../img/back_line_prod.gif);
  background-repeat: repeat-x;
  width: 400px; height: 2px;
}

#divFilterProducts{
  float2: left;
  width: 550px;
  min-height: 110px;
  overflow2: hidden;
  background-color: #f7f9fa;
  border: 1px solid #c5c5c5;
  padding: 4px 5px 5px 5px;
  margin: 0px 0px 10px 0px;
}

#navProducts{
  margin: 0px 0 7px 0;
  padding: 0px;
}

#navProducts a,#navProducts a:visited,#navProducts a:link
  {  font-size: 11px;    font-weight: normal;  text-transform: none;  color: #25577f;    text-decoration: none;}
#navProducts a:hover  {  font-size: 11px;    font-weight: normal;  text-transform: none;  color:#25577f; background-color: #fff;    text-decoration: underline;}


a.selParam, a.selParam:visited, a.selParam:link{
  color: #357bb2;
  text-decoration: none;
  border-bottom : 1px blue dashed;
}

#prodTableParams{
  float: left;
  width: 500px;
  min-width: 500px;
  height: 20px;
  overflow2: hidden;
  background-color: #efefef;
  border: 1px solid #c5c5c5;
  padding: 4px 10px 5px 5px;
  margin: 0px 0px 10px 0px;
  color: #528d01; font-size: 12px;   
}

#tableProducts{
  width: 560px;
}

#tableProducts tr td {vertical-align: top; padding-top: 4px; }

#tableProducts a.prodTitle{  color: #123fab; /* 0068b3*/  font-size: 17px;  font-weight: bold;  text-decoration: none;}
#tableProducts a.prodTitle:hover{  color: #fff; text-decoration: none;}

.row1{  background-color: #ffffff;}
.row2{  background-color: #eff2f3;}

span.prodBriefDesc{  font-size: 12px; line-height: 16px; color: #666; min-height: 5px;}
div.prodBriefDesc{  font-size: 12px; line-height: 16px; color: #666; min-height: 5px; margin-top:4px; margin-bottom:4px;}

div.prodItemTools{font-size: 12px; margin-bottom: 0px;}

#tableProducts span.prodFeatured{  font-size: 11px;  color: #f9a11b;  font-weight: bold;}
#tableProducts a.prodPriceInfo, #tableProducts a.prodPriceInfo:visited, #tableProducts a.prodPriceInfo:link
{  font-size: 19px;  color: #1d8b00;  font-weight: bold; text-decoration: none; }
#tableProducts a.prodPriceInfo:hover { text-decoration: none; background-color: #fff;}

#tableProducts div.divProdImg { padding-top: 0px; margin-top: 5px; margin-right:8px; margin-bottom:0px;}
#tableProducts div.divProdImg a:hover { background-color: #fff; text-decoration: none;}
#tableProducts div.divProdImg a img{ border: 1px #999 solid; padding: 2px;}


/* button - price, buy */

table#tableProducts tr td a.aPrice, table#tableProducts tr td a.aPrice a:link, table#tableProducts tr td a.aPrice a:visited,
table#tbPrice tr td a.aPrice, table#tbPrice tr td a.aPrice a:link, table#tbPrice tr td a.aPrice a:visited,
#divQS a.aPrice, #divQS a.aPrice a:link, #divQS a.aPrice a:visited,
a.aPrice, a.aPrice a:link, a.aPrice a:visited
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #fff;  font-size: 15px; line-height:15px; font-weight: bold; text-decoration: none;
}

table#tableProducts tr td a.aPrice:hover,
table#tbPrice tr td a.aPrice:hover,
#divQS a.aPrice:hover,
#tableProducts a.aPrice:hover{
  background-color: #fff; text-decoration: none;
}



/* products - filter */

div.filterblock_title{
  width: 180px;
  margin-top: 6px;
  font-size: 12px; font-weight: bold;  
}
div.filterblock_cont{
  width: 180px;
  margin: 0px;
  padding: 5px 0px 4px 6px;
  font-size: 12px; font-weight: normal; 
}

#divProdFilterPrice{
  margin-top: 8px; 
  font-size: 15px;
  margin-bottom: 8px;
}

#divLeftParamsIn div.filterblock_title a,
#divLeftParamsIn div.filterblock_title a:visited, 
#divLeftParamsIn div.filterblock_title a:link
{
  color: #333333;  font-size: 13px; text-decoration: none;
  border-bottom:1px dotted #999999;
  /* 06266f - dark blue */
}
#divLeftParamsIn div.filterblock_title a:hover
{
  color: #333333;  background-color: #fff;
}

div.filterblock_cont ul{list-style: none; margin: 0px; padding: 0px;}
div.filterblock_cont ul li { float: left; margin: 0px; padding: 0px; width: 140px; }

#divLeftParamsIn div.filterblock_cont a,#divLeftParamsIn div.filterblock_cont a:visited,#divLeftParamsIn div.filterblock_cont a:link
{
  color: #528c00;  font-size: 12px; text-decoration: none;
}
#divLeftParamsIn div.filterblock_cont a:hover{color: #528c00;  background-color: #fff; text-decoration: underline;}


#divLeftParamsIn div.filterblock_cont a.normal,
#divLeftParamsIn div.filterblock_cont a.normal:visited,
#divLeftParamsIn div.filterblock_cont a.normal:link
{
  color: #0099CC;  font-size: 12px; text-decoration: none;
}
#divLeftParamsIn div.filterblock_cont a.normal:hover{color: #0099CC;  background-color: #fff; text-decoration: underline;}



#divProdFilterPrice a,#divProdFilterPrice a:link,#divProdFilterPrice a:visited
{
  
}
#divProdFilterPrice a:hover {}

#divProdFilterPrice a.sel,#divProdFilterPrice a.sel:link,#divProdFilterPrice a.sel:visited
{
  background-color: #eeeeee; text-decoration: none; color: #000000; font-weight: normal;
}
#divProdFilterPrice a.sel:hover {}


/* product page */
.linegreen{
  height: 2px;
  background-color: #3f9508;
  width: 100%;
  min-width: 300px;
}

.linegray{
  height: 1px;
  background-color: #b2b2b2;
  width: 100%;
  min-width: 300px;
}


.lineblue{
  height: 2px;
  background-color: #72a0ca;
  width: 100%;
  min-width: 300px;
}

.lineblue2{
  height: 2px;
  background-color: #0077bb;
  width: 100%;
  min-width: 300px;
}


#prodTop{
  width: 700px;
  min-height: 200px;
  background-color2: #f6f6f4;
  border: 0px #cdcdcc solid;
}

#prodFeatures{
  width: 500px; overflow:hidden;
  background-color2: #f6f6f6; /*#f7f9fa;*/
  border2: 1px #cdcdcc solid;
  min-height: 300px;
  padding: 0px 10px 10px 0px;
  line-height: 17px;
}

#prodGeneralFeatures{
  width: 500px; overflow:hidden;
  background-color: #ffffff;
  border: 0px #cdcdcc solid;
  min-height: 300px;
  padding: 0px 10px 10px 0px;
  line-height: 17px;
}

#prodConfigs{
  width: 640px; overflow:hidden;
  background-color: #fff; /*#f7f9fa;*/
  border: 0px #cdcdcc solid;
  min-height: 200px;
  padding: 0px 10px 10px 0px;
  line-height: 17px;
}

#prodTabs{
  clear: both;
  display: block;
  font-size: 17px; font-weight: bold;
}

#tbProdFeatures {width:100%; margin:0px 0px 10px 0px; padding:0px;}
#tbProdFeatures2 {width:100%; margin:0px 0px 10px 0px; padding:0px; border: 0px;}

#tbProdFeatures tr td {  font-size: 12px; font-weight: normal;  }
#tbProdFeatures2 tr td {  
  color: #333333; font-size: 12px;
  background-color: #f7f7f7;
  border-bottom: 1px #f1f1f1 solid;
  border-top: 1px #ffffff solid;
  border-right-width: 0px;
  border-left-width: 0px;
  padding: 4px 5px 3px 6px;
}

#tbProdFeatures2 tr td.th {  
  color: #333333; font-size: 12px; font-weight: bold;
  background-color: #ffffff;
  border-bottom: 1px #dddddd solid;
  border-top: 1px #ffffff solid;
  border-right-width: 0px;
  border-left-width: 0px;
  padding: 4px 5px 3px 0px;
}


#tbProdFeatures tr td.f0
{
  width: 300px;
  padding-left:15px;
  font-size: 12px; font-weight: normal;  
}

#tbProdFeatures2 tr td.f0 {
  color: #333333;
  background-color: #ffffff;
  border-bottom: 1px #f1f1f1 solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  padding: 4px 5px 3px 2px;
}

#prodFeatures h3
{
  margin-top: 0px; 
  background-color2: #c5dfec;
  font-size:13px; font-weight: bold; color: #000;
  padding: 8px 0px 0px 0px;
}



table.tableFeatures{
  border: 0px;
}
table.tableFeatures tr td {
  color: #333333;
  background-color: #f7f7f7;
  border-bottom: 1px #f1f1f1 solid;
  border-top: 2px #ffffff solid;
  border-right-width: 0px;
  border-left-width: 0px;
  padding: 4px 5px 3px 6px;
}
table.tableFeatures tr td.f0 {
  color: #333333;
  background-color: #ffffff;
  border-bottom: 1px #f1f1f1 solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  padding: 4px 5px 3px 2px;
}


#prodConfigs a,#prodConfigs a:link, #prodConfigs a:visited
  {  color: #123fab; /* 0068b3*/  font-size: 14px; line-height:20px;  font-weight: bold;  text-decoration: underline;}
#prodConfigs a:hover{  color: #fff; text-decoration: none; background-color: #09C;}



/* product page - tabs - navigation */

ul#navigation{  list-style: none;  padding: 0px;  margin: 0px;}
#navigation li{  list-style: none;  float: left;  margin: 0px 10px 0px 0px; padding: 0px;  border-bottom: #2365a5 0px solid;} 
#navigation li.current{  list-style: none;  float: left;  margin: 0px 10px 0px 0px; padding: 0px;  border-bottom: #fff 0px solid;} 

#navigation a, #navigation a span{  display: block;  float: left;  border: 0px;}

#navigation a {padding: 0px; margin:0px; color: #2365a5; text-decoration: none; border: 0px; font-size: 13px; font-weight: normal;}
#navigation a.current{ color:#ffffff; background: #002244 url(../img/nav-l-blue.gif) left top no-repeat; font-size: 13px; font-weight: normal;}

#navigation a span {padding: 3px 10px 2px 10px; border: 1px #cccccc solid; border-bottom-width:0px; background-color: #f1f1f1; font-size: 13px; font-weight: bold;}
#navigation a.current span {padding: 3px 10px 2px 10px; background: url(../img/nav-r-blue.gif) right top no-repeat; font-size: 13px; font-weight: normal;}

#navigation a:hover{ padding: 0px; margin:0px; color: #ff7601; background-color2:#2365a5; background-color:#fff; text-decoration: underline;}
#navigation a:hover span{ padding-right: 10px; padding-left: 10px; }

#navigation a.current:hover{ padding: 0px; margin:0px; color: #0077bb;  background-color:#002244; text-decoration: underline;}
#navigation a.current:hover span{ padding-right: 10px; padding-left: 10px; }


/* Hide from IE5-Mac \*/
#navigation a, #navigation a span{  float: none;}



/* nagigation - top*/

#navProducts a{
  font-size: 11px;
  text-decoration: underline;
  color: #1e5b7e;
}


/* page product, seria */

#prodTop a.prodPriceSelectCity
{
  font-size: 15px;
  text-decoration: none;
  border-bottom: 1px dashed #000080; 
}


/* page product, prices table */

#tableProdPrices{min-width:520px; width:640px;}

#tableProdPrices tr td {
  border: 1px #ddd solid;
  padding:5px;
  
}

#tableProdPrices tr.h td {
  text-align: center;
  background-color: #ddd; color: #000; font-size: 13px; font-weight: bold;  
}

#prodPricesFilter{
  margin-top:14px;
  margin-bottom: 10px;
}

#tableProdPrices tr td.cProd a{ font-size: 13px; font-weight: bold;}

#tableProdPrices tr td.cPrice{ text-align: center; vertical-align: middle;}
#tableProdPrices tr td.cPrice a,#tableProdPrices tr td.cPrice a:link,#tableProdPrices tr td.cPrice a:visited
  { color:#11558c; font-size: 15px; font-weight: bold; text-decoration: none;}
#tableProdPrices tr td.cPrice a:hover{ background-color:#fff; color:#71ae02; font-size: 15px; font-weight: bold; text-decoration: underline;}


/* page All series */

#divSeriesAll h2 {font-size: 15px; color: #000; font-weight:bold;}
#divSeriesAll ul {list-style: none;}
#divSeriesAll ul li{float:left; width: 140px; padding: 0px; margin: 0px 0px 3px 0px;}
#divSeriesAll ul li a, #divSeriesAll ul li a:link,#divSeriesAll ul li a:visited {font-size:12px; text-decoration: none; color: #2365a5;}
#divSeriesAll ul li a:hover{text-decoration: none; color: #fff; background-color: #2365a5;}
#divSeriesAll ul li a b{font-size:12px; color:#999; text-decoration: none; font-weight: normal;}
#divSeriesAll {line-height: 21px;}



/* list of configs */

#divOtherConfigsList{
	width: 640px;
}

/* page price */

#content_price {padding: 12px 0px 20px 0px;}

#divPrice{width2: 95%; min-width: 660px; border: 0px #999 solid;}
#tbPrice{min-width: 660px;}

#tbPrice tr td{ border-bottom: 1px #999 solid; text-align: left; vertical-align: top; padding: 4px;}
#tbPrice tr th{ background-color:#2365a5; padding:6px; color: #fff; font-size: 13px; text-align:center; border:1px #fff solid;}

#tbPrice a.title{  color: #123fab; /* 0068b3*/  font-size: 14px; line-height:20px;  font-weight: normal;  text-decoration: underline;}
#tbPrice a.title:hover{  color: #fff; text-decoration: none; background-color: #09C;}

#tbPrice span.prodBriefDesc{  font-size: 12px; line-height: 18px; color: #666;}
#tbPrice span.prodFeatured{  font-size: 11px;  color: #f9a11b;  font-weight: bold;}
#tbPrice a.prodPriceInfo, #tableProducts a.prodPriceInfo:visited, #tableProducts a.prodPriceInfo:link
{  font-size: 19px;  color: #1d8b00;  font-weight: bold; text-decoration: none; }
#tbPrice a.prodPriceInfo:hover { text-decoration: none; background-color: #fff;}

#tbPrice tr td div.priceLinks {font-size: 11px; margin-bottom: 6px; color: #333;}
#tbPrice tr td div.priceLinks a {font-size: 11px; text-decoration: underline; color: #ff6e00; font-weight:bold;}
#tbPrice tr td div.priceLinks a:hover {text-decoration: underline; color: #cc0000; background-color: transparent;}

#tbPrice tr td.c1{ border-left: 0px #999 solid; text-align: left; vertical-align: top; padding-top: 8px; padding-left: 12px;}
#tbPrice tr td.cPrice{ text-align: center; vertical-align: middle; font-size: 15px; font-weight:bold; color:#11558c; }
#tbPrice tr td.cShop{ border-right: 0px #999 solid;text-align: center; vertical-align: middle; }

#tbPrice tr td.cShop div.city{ padding-top:4px; color: #b2b2b2; font-size: 12px; }

#tbPrice tr td.cBuy{ text-align: center; vertical-align: middle; }


#tbPrice tr td.cPrice a.p,#tbPrice tr td.cPrice a.p:link,#tbPrice tr td.cPrice a.p:visited
  { color:#11558c; line-height: 29px; font-size: 17px; font-weight: bold; text-decoration: none; }
#tbPrice tr td.cPrice a.p:hover{ background-color:#fff; color:#71ae02; font-weight: bold; text-decoration: underline;}



#pagesBottom.price{
  text-align:left;
}

#divFilterPrice{
  float2: left;
  min-width: 680px;
  min-height: 60px;
  overflow2: hidden;
  background-color2: #f7f9fa;
  background-color: #fff;
  border: 0px solid #c5c5c5;
  padding: 4px 10px 5px 0px;
  margin: 0px;
  line-height:19px;
}

#divFilterPrice a{color: #0099cc; background-color: #fff; font-size: 12px;}
#divFilterPrice a.sel{color: #333; background-color: #fabe5c; /*#ff6e00;*/ font-size: 12px; text-decoration: none; padding-left: 5px; padding-right: 5px;}

#divPriceTableParams{
  width: 680px; height: 26px; overflow:hidden; margin: 0px;
  font-size: 13px; color: #528d01;
  text-align: right;
  border: 0px orange solid;
  vertical-align: middle;
  /*
  background-color: #efefef;
  border: 1px solid #c5c5c5;
  padding: 4px 10px 5px 5px;
  color: #528d01;
  */
}


#divPriceSaved{
  border:1px #ccc solid;
  width: 295px;
  
}

#divPriceSavedIn{
  padding: 5px;
}


/* catalog - seria info - prices */

span.sPriceTop{color:#1d8b00; font-size: 19px; font-weight: bold; text-decoration: none;}


/* q search */

div.prod_res {clear:both; border-bottom: 1px #eeeeee solid;}
div.prod_res_info{float: left; width: 380px; }
div.prod_res_prices{float: left; padding-top: 34px; }

#divQS a.price,
#divQS a.price:visited,
#divQS a.price:link
{  color:#1d8b00; font-size: 17px; font-weight: bold; text-decoration: none; }

#divQS a.price:hover { background-color:#fff; color:#71ae02; font-weight: bold; text-decoration: underline;}


/* articles */

#articles_topcats
{
  margin: 0px 0px 10px 0px;
  padding: 3px 10px 3px 0px;
  background-color: #666666; /*333333;*/
  color: #fff;
  border-bottom-width: 2px;
  border-bottom-color: #999999;
  height: 24px;
}

#articles_topcats ul {list-style: none;}
#articles_topcats ul li{float: left; padding-right: 10px;}

#articles_topcats ul li a, #articles_topcats ul li a:link, #articles_topcats ul li a:visited
{
  font-size: 15px; color: #ffffff; text-decoration: none;
}
#articles_topcats ul li a:hover
{
  color: #fab000; text-decoration: none; background-color: #666666;
}

#articles_topcats ul li a.sel, #articles_topcats ul li a.sel:link, #articles_topcats ul li a.sel:visited
{
  font-size: 15px; color: #fab000; text-decoration: none;
}
#articles_topcats ul li a.sel:hover
{
  color: #fab000; text-decoration: none; background-color: #666666;
}


#articles_main, #articles_main p {line-height: 21px;}

#articles_reviews_brands{}

#articles_reviews_brands a {float: left; margin-right: 25px;}


div.articles_list{
  clear:both;
}

div.articles_list div.a_text{
  float: left;
  line-height: 15px;
  font-size: 13px;
  margin-top: 4px; margin-bottom: 4px;
}

div.articles_list div.a_text_full{  width: 600px; }
div.articles_list div.a_text_img{  width: 500px; }

div.articles_list div.a_info{
  width: 480px;
  line-height: 13px;
  font-size: 12px;
  padding-left: 5px; padding-bottom: 5px;
}
div.articles_list div.a_img{
  float: left;
  width: 124px;
  margin: 0px; padding:24px 0px 0px 0px;
  vertical-align: top;
}

div.articles_list div.a_img img{
  border: 1px solid #e2f0b4;
}


#a_main_reviews div.a_text a, #a_main_reviews div.a_text a:link,
#articles1 div.a_text a,#articles1 div.a_text a:link,
#articles2 div.a_text a,#articles2 div.a_text a:link,
#articles3 div.a_text a,#articles3 div.a_text a:link
{ 
  font-size: 17px; font-weight: bold; color: #132c93; text-decoration: none; text-indent: 0px;
}

#a_main_reviews div.a_text a:hover,
#articles1 div.a_text a:hover,
#articles2 div.a_text a:hover,
#articles3 div.a_text a:hover
{
  color: #203dbc; text-decoration: underline; background-color: #ffffff;
}

#a_main_reviews div.a_text a:visited,
#articles1 div.a_text a:visited,
#articles2 div.a_text a:visited,
#articles3 div.a_text a:visited
{ 
  color2: #666666; text-decoration2: none;
}


div.articles_list div.a_info{ font-size: 11px; color: #999999; }

#a_main_reviews div.a_info a, #a_main_reviews div.a_info a:link, #a_main_reviews div.a_info a:visited,
#articles1 div.a_info a,#articles1 div.a_info a:link,#articles1 div.a_info a:visited,
#articles2 div.a_info a,#articles2 div.a_info a:link,#articles2 div.a_info a:visited,
#articles3 div.a_info a,#articles3 div.a_info a:link,#articles3 div.a_info a:visited
{ 
  font-size: 13px; font-weight: normal; color: #999999; text-decoration: underline;
}

#a_main_reviews div.a_info a:hover,
#articles1 div.a_info a:hover,
#articles2 div.a_info a:hover,
#articles3 div.a_info a:hover
{color: #4279cc; text-decoration: none; background-color: #fff;}


#articles1 div.a_desc a,#articles1 div.a_desc a:link,#articles1 div.a_desc a:visited,
#articles2 div.a_desc a,#articles2 div.a_desc a:link,#articles2 div.a_desc a:visited,
#articles3 div.a_desc a,#articles3 div.a_desc a:link,#articles3 div.a_desc a:visited
{ 
  font-size: 13px; font-weight: normal; color: #333333; text-decoration: underline;
}

#articles1 div.a_desc a:hover,
#articles2 div.a_desc a:hover,
#articles3 div.a_desc a:hover
{color: #4279cc; text-decoration: none; background-color: #fff;}


/* page article */

#divArticle
{
  padding-left: 20px; padding-right: 20px;
}
#divArticle p, #divArticle ul li, #divArticle ol li {line-height: 21px;}

#divArticle h1 {margin-top: 10px; margin-bottom: 15px; text-align: left;}
#divArticle h2 {margin-top: 25px; margin-bottom: 15px;}
#divArticle h3 {margin-top: 12px; margin-bottom: 10px;}

#divArticle ul li,
#divArticle ol li
{
  margin-bottom: 0px;
}

#article_content { 
  font-size:110%;
  line-height:23px; 
}

#article_related{
  min-width: 650px;
}

#article_brandinfo{
  float:left; 
  width: 240px; 
}

#article_related a,#article_related a:link,#article_related a:visited,
#article_related div a,#article_related div a:link,#article_related div a:visited
{
  font-size: 13px; line-height: 22px;
}

#article_related a:hover{
}


#article_brandinfo a,#article_brandinfo a:link,#article_brandinfo a:visited
{
  font-size: 13px; line-height: 22px; color: #203dbc; font-weight: bold;
}
#article_brandinfo a:hover
{
  color: #4279cc; text-decoration: none; background-color: #fff;
}


div.divAddInfo{
  padding-left: 20px; 
  padding-bottom: 10px;
  background-image: url("../img/blueline1.gif");
  background-repeat: repeat-y;
  background-color: #ededed;
  color: #5A5A5A; 
  font-size: 10pt; 
  font-weight: normal;  
}